@charset "utf-8";

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');

a, abbr, acronym, address, applet, article, aside, audio, b, blockquote, big, body, center, canvas, caption, cite, code, command, datalist, dd, del, details, dfn, dl, div, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, keygen, label, legend, li, meter, nav, object, ol, output, p, pre, progress, q, s, samp, section, small, span, source, strike, strong, sub, sup, table, tbody, tfoot, thead, th, tr, tdvideo, tt, u, ul, var { margin:0; padding:0; }
ol, ul { margin:0px 0px 10px; }
blockquote, q { quotes:none; }
table, table td { padding:0; border:none; border-collapse:collapse; }
* { border:none; margin:0; padding:0; }
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video { display:block; }
mark, rp, rt, ruby, summary, time { display:inline }
.clearfix { clear:both; }
input[type="text"]:focus { }
.translation_content a:hover, .translation_content a:focus { color:#ffffff; }
input { -webkit-box-shadow:none; -webkit-border-radius:0; -webkit-box-shadow:inset none; -webkit-appearance:none; }
body { padding:0; margin:0; width:100%; height:100%; font:15px 'Open Sans', sans-serif; color:#050505;  position:relative; overflow-x: hidden; }
html { width:100%; height:100%; margin-top:0px!important; }
a { color:#666; text-decoration:none; }
a:hover { text-decoration:none; outline:none; color:#666 ; }
a:focus { text-decoration:none; outline:none; color:#666 ; }
.navbar-collapse { padding:0; }
.btn:focus, .btn:active:focus, .btn.active:focus { outline:none; outline-offset:0; }
.btn:active, .btn.active { box-shadow:none; }
.bootstrap-select .btn:focus { outline:none; outline-offset:0; }
.btn-group>.btn:focus, .btn-group-vertical>.btn:focus { outline:none; outline-offset:0; }
.bootstrap-select .btn:focus { }
.alignleft { display:inline; float:left; margin-right:1.5em; }
.alignright { display:inline; float:right; margin-left:1.5em; }
.aligncenter { clear:both; display:block; margin:0 auto; }
.assistive-text { clip:rect(1px 1px 1px 1px); clip:rect(1px,1px,1px,1px); position:absolute!important; }
.hentry { margin:0 0 1.5em; }
.entry-meta { clear:both; }
.byline { display:none; }
.single .byline, .group-blog .byline { display:inline; }
.entry-content, .entry-summary { margin:1.5em 0 0; }
.page-links { clear:both; margin:0 0 1.5em; }
.site-header img, .entry-content img, .comment-content img, .widget img { max-width:100%; }
.site-header img, .entry-content img, img[class*="align"], img[class*="wp-image-"] {
height:auto;
}
.site-header img, .entry-content img, img.size-full { max-width:100%; width:auto; }
.entry-content img.wp-smiley, .comment-content img.wp-smiley { border:none; margin-bottom:0; margin-top:0; padding:0; }
.wp-caption { border:1px solid #ccc; max-width:100%; }
.wp-caption.aligncenter, .wp-caption.alignleft, .wp-caption.alignright { margin-bottom:1.5em; }
.wp-caption img { display:block; margin:1.2% auto 0; max-width:98%; }
.wp-caption-text { text-align:center; }
.wp-caption .wp-caption-text { margin:0.8075em 0; }
.site-content .gallery { margin-bottom:1.5em; }
.gallery-caption { }
.site-content .gallery a img { border:none; height:auto; max-width:90%; }
.site-content .gallery dd { margin:0; }
.site-content .gallery-columns-4 .gallery-item { }
.site-content .gallery-columns-4 .gallery-item img { }
h1 { font:55px/54px 'Open Sans', sans-serif; margin-bottom:15px; }
h2 { font:29px/35px 'Open Sans', sans-serif; margin-bottom:10px; font-weight: bold; }
h3 { font:23px/14px 'Open Sans', sans-serif; margin-bottom:15px; color: #000; font-weight: bold; }
h4 { font:21px/26px 'Open Sans', sans-serif; margin-bottom:10px; }
h5 { font:18px/23px 'Open Sans', sans-serif; margin-bottom:10px; color: #000; font-weight: bold; }
h6 { font:16px/20px'Open Sans', sans-serif; margin-bottom:15px; color: #828282; }
input[type="submit"] { font-family:'Open Sans', sans-serif; color:#ffffff; background:#00a9a6; width:32px; height:32px; }
input[type="text"], input[type="email"], .wpcf7-form-control.wpcf7-textarea, input[type="url"], textarea, select, input[type="tel"] { border:1px solid #ddd; color:#000; float:left; font-family:'montserratregular'; font-size:13px; font-weight:normal; height:32px; outline:medium none; padding:0 10px; width:100%; }
textarea { width:100%; height:100px; resize:vertical; padding:10px; }
.button { background:#ff9c1c; color:#ffffff; font:13px 'Roboto'; padding:9px 17px; cursor:pointer; }
.button:hover { color:#ffffff; }
p {
  color: #666666;
  font: 300 15px/27px 'Open Sans', sans-serif;
  margin: 0 0 10px;
}


ul { list-style-type:disc; margin:0px 0px 10px; padding-left:0; }
ol { margin:10px 0; padding-left:20px; }
ul li { margin-bottom:10px; font-size:12px; line-height:18px; width:auto; color:#6d6d6d; font:15px/23px 'Open Sans', sans-serif; }
hr { border-color:#ccc; float:left; margin-top:7px; width:100%; margin-bottom:7px; }
textarea { -webkit-appearance:none; box-shadow:none; }
::-webkit-input-placeholder {
color:#b7b7b7;
}
#feature .col-md-10.col-centerd .awesome {
  color: #fff;
  float: left;
  line-height: 26px;
  margin-top: 12px;
  width: 100%;
}
.col-centerd{margin: 0 auto; float:none;}
.mL10{margin-left: 10px;}
.mT5{margin-top: 5px;}
.pL54{padding-left: 54px;}
.mT10{margin-top: 10px;}
.btn {
  background: #d8242d none repeat scroll 0 0;
  border: medium none;
  border-radius: 0;
  cursor: pointer;
  display: inline-block;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  font-weight: 500;
  padding: 4px 12px;
  color: #fff;
}
.clear{clear: both;}

/*--------------------- nav css --------------------*/
nav.custome-nav {
  background: transparent none repeat scroll 0 0;
  border: medium none;
  border-radius: 0;
  margin-bottom: 0;
  min-height: 0;
}
.custome-nav a {
  color: #fff !important;
  display: initial !important;
  font-family: "Open Sans",sans-serif;
  font-size: 16px;
  padding-top: 0 !important;
  position: inherit !important;
  text-transform: uppercase;
}

.custome-nav li:last-child {
  padding-right: 0;
}
.custome-nav li a:last-child {
  padding: 0;
}
.custome-nav li {
  margin-bottom: 0;
  padding: 0 34px;
  text-align: center;
}
.custome-nav li:first-child {
  padding-left: 0;
}
.custome-nav {
  border-bottom: 1px solid #59483d;
  margin-top: 51px;
  padding-bottom: 14px;
}


.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
  background-color: transparent;
}
ul.navigation {
  border-bottom: 1px solid #463328;
  margin-right: 0;
  margin-top: 51px;
  padding-bottom: 10px;
}
.navigation a {
  padding: 0 41px !important;
}
.navigation a:last-child {
  padding-right: 0 !important;
}
.navbar-custom.top-nav-collapse {
  background:rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
  border-bottom: none;
  padding: 0;
}
.navbar {
  margin-bottom: 20px;
  min-height: 76px;
}
.nav > li > a:focus, .nav > li > a:hover {
  background-color: transparent;
  text-decoration: none;
}
.top-nav-collapse .custome-nav {
  border-bottom: medium none;
  margin-top: 27px;
}
.top-nav-collapse .custome-nav a {
  font-size: 14px;
}
/*---------------- slidercss -----------------*/
.intro {
  background: black url("../images/header-main.png") no-repeat fixed  ;
  color: white;
  display: table;
  height: auto;
  padding: 155px 0 233px;
  text-align: center;
  width: 100%;
  background-position: center top;
  background-size: 100% 100%;
}

.intro.in-view .brand-heading {
  opacity: 1;
  transform: translateX(0px);
  transition-delay: 0.45s;
  transition-duration: 1s;
  transition-property: opacity, transform, -webkit-transform;
  transition-timing-function: ease, ease, ease;
}
.intro .intro-body .brand-heading {
  font-size: 75px;
  font-weight: 300;
  padding-top: 155px;
}
.brand-heading {
  position: relative;
}
.brand-heading > span {
  color:#0c519e;
  font-weight: bold;
}


.intro-body p  {
  color: #fff;
  font-family: "Open Sans",sans-serif;
  font-size: 17px;
  padding: 15px 0;
  font-weight: 400;
}
.pL15 {
  padding-left: 15px;
}
.android.button-wht {
  margin-right: 13px;
}

/*--------------- about sec-------------*/
#about {
  padding: 100px 0;
  text-align: center;
   background:url("../images/about-bg.png") no-repeat; 
   background-position: center 50px;
}
h1.hedaing{
    font-size: 44px; font-weight: 400; color: #0c519e;   font-family: "Open Sans",sans-serif; text-transform:uppercase; margin-bottom: 27px;
}
h1.hedaing::before {
  background: #cedcec none repeat scroll 0 0;
  content: "";
  height: 5px;
  left: 0;
  margin: 67px auto 0;
  position: absolute;
  right: 0;
  width: 71px;
}
.geay-txt {
  color: #6f6f6f;
  font-weight: 600;
  letter-spacing: 1px;
  line-height: 23px;
  padding-top: 12px;
}

.geay-txt > span {
  color: #8099c2;
}
.about-users > li {
  display: inline;
  list-style: outside none none;
}
.fact {
  border-right: 1px solid #efefef;
  font-size: 18px;
  font-weight: 300;
  margin-top: 35px;
  min-width: 174px;
}
.fact:last-child {
  border-right: medium none;
}
.mT30 {
  margin-top: 47px;
}

.about-cent {
  display: table;
  margin: 0 auto;
  width: auto;
}
#about img {
  width: 100%;
}
.blue{ color: #0c519e; font-weight: bold; margin-bottom: 0; font-size: 22px !important;}

#feature{
    background:url("../images/feature-bg.png") no-repeat; 
    padding:100px 0;
    text-align: center;
    background-position: 0 0;
    background-size: 100% 100%;
}
h1.hedaing1{
    font-size: 44px; font-weight: 400; color: #fff;   font-family: "Open Sans",sans-serif; text-transform:uppercase; margin-bottom: 27px;
}
h1.hedaing1::before {
  background: #fff none repeat scroll 0 0;
  content: "";
  height: 5px;
  left: 0;
  margin: 67px auto 0;
  position: absolute;
  right: 0;
  width: 71px;
}
#feature p {
  color: #fff;
  font-weight: 400;
}


.feature-right li {
  color: #fff;
  font-size: 14px;
  list-style: outside none none;
  text-align: left;
  float: left;
  margin-bottom: 70px;
}
.circle-icon {
  background: #fff none repeat scroll 0 0;
  border-radius: 50%;
  float: left;
  height: 75px;
  margin-right: 12px;
  padding: 19px 17px;
  text-align: center;
  width: 75px;
  margin-bottom: 18px;
}
.fet-right-text > h3 {
  color: #fff;
  font-size: 17px;
  margin-bottom: 8px;
}
.feature-right {
  margin-top: 33px;
}

.mariin-top {
  margin-top: 48px;
}

#clientsay{padding: 100px 0;}
#quote-carousel {
    padding: 0 10px 30px 10px;
    margin-top: 60px;
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 201px;
}
#quote-carousel .carousel-indicators {
    position: relative;
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-top: 20px;
    margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
    width: 50px;
    height: 50px;
    cursor: pointer;
    border: 1px solid #ccc;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    opacity: 0.4;
    overflow: hidden;
    transition: all .4s ease-in;
    vertical-align: middle;
}
#quote-carousel .carousel-indicators .active {
    width: 128px;
    height: 128px;
    opacity: 1;
    transition: all .2s;
}
.item blockquote {
    border-left: none;
    margin: 0;
}
#clientsay blockquote small {
  padding: 20px 0; font-weight: 600;
}
#application{
    background:url("../images/download-app-bg.png") no-repeat; 
    padding: 100px 0;
    text-align: center; 
    background-position: 0 0;
    background-size: 100% 100%;
}



/* -------------- footer -----------------*/
#footer-sec{ background:url("../images/footer-bg.png"); padding:62px 0; text-align: center; }
#application p {
  color: #fff;
  font-weight: 400;
  padding-top: 9px;
}
#footer-sec p {
  color: #fff;
  font-weight: 400;
  padding-top: 21px;
  font-family: "Open Sans";
}
.email input {
  background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0;
  border: 2px solid #fff;
  border-radius: 89px;
  color: #fff;
  font-family: "Open Sans",sans-serif;
  font-size: 16px;
  height: 61px;
  width: 62%;
}
#subscribe > button {
  background: #0c519e none repeat scroll 0 0;
  border-radius: 89px;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  height: 62px;
  margin-left: 0;
  padding: 0;
  text-align: center;
  text-transform: uppercase;
  width: 34%;
}
i.footarrow {
  margin-left: 10px;
}
.footer-social {
  margin-top: 50px;
}
.footer-social > li {
  color: #fff;
  display: inline;
  font-size: 50px;
  list-style: outside none none;
  padding: 0 12px;
  text-align: center;
}
.footer-social a {
  color: #fff;
}
.top-nav-collapse .navbar-brand > img {
  display: block;
  width: 50%;
}

.fact p {
  font-size: 18px;
}	


#quote-carousel .col-sm-offset-2 {
  margin-left: 11.667%;
}
#subscribe {
  margin-top: 60px;
}
.copyright {
  font-size: 13px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {  p {
font-family:  "Open Sans"; font-weight: normal; font-size: 16px;;
} 

}
::i-block-chrome, .top-nav-collapse .navbar-brand > img {
 display: block;
  width: 70%;
}





/** animations css effect **/	


.intro.in-view .mobile-pic {
  opacity: 1;
  transform: translateX(0px);
  transition-delay: 0.45s;
  transition-duration: 1s;
  transition-property: opacity, transform, -webkit-transform;
  transition-timing-function: ease, ease, ease;
}
.mobile-pic {
  opacity: 0;
  position: relative;
  transform: translateX(100%);
}

.intro.in-view .brand-heading {
  opacity: 1;
  transform: translateX(0px);
  transition-delay: 0.45s;
  transition-duration: 1s;
  transition-property: opacity, transform, -webkit-transform;
  transition-timing-function: ease, ease, ease;
}
.brand-heading {
  opacity: 0;
  position: relative;
  transform: translateY(-100%);
}
.intro.in-view .port-text {
  opacity: 1;
  transform: translateX(0%);
  transition-delay: 0.45s;
  transition-duration: 1s;
  transition-property: opacity, transform, -webkit-transform;
  transition-timing-function: ease, ease, ease;
}
.port-text {
  opacity: 0;
  position: relative;
  transform: translateX(-100%);
}

.in-view .android {
  opacity: 1;
  transform: scale(1);
  transition-delay: 0.4s;
  transition-duration: 1s;
  transition-property: opacity, transform, -webkit-transform;
  transition-timing-function: ease, ease, ease;
}
.android {
  opacity: 0;
  position: relative;
  transform: scale(0.2);
}
.in-view .ios {
  opacity: 1;
  transform: scale(1);
  transition-delay: 0.4s;
  transition-duration: 1s;
  transition-property: opacity, transform, -webkit-transform;
  transition-timing-function: ease, ease, ease;
}
.ios {
  opacity: 0;
  position: relative;
  transform: scale(0.2);
}




#feature h1.in-view {
    opacity: 1;
    transform: translateX(0%);
    transition-delay: 0.3s;
    transition-duration: 1s;
    transition-property: opacity, transform, -webkit-transform;
    transition-timing-function: ease, ease, ease;
}





/* about section effect */
.in-view .about-img {
  opacity: 1;
  transform: translateX(0px);
  transition-delay: 0.45s;
  transition-duration: 1s;
  transition-property: opacity, transform, -webkit-transform;
  transition-timing-function: ease, ease, ease;
}
.about-img{
  opacity: 0;
  position: relative;
  transform: translateY(-100%);
}

.about-us .about-text{
  opacity: 0;
    position: relative;
     transform: translateX(100%);
	text-align: left;
}
.hedaing.about-text
{
	text-align: center;
}
.about-us.in-view .about-text{
  opacity: 1;
  transform: translateX(0px);
  transition-delay: 0.45s;
  transition-duration: 1s;
  transition-property: opacity, transform, -webkit-transform;
  transition-timing-function: ease, ease, ease;
}


.about-us .about-text1{
  opacity: 0;
    position: relative;
     transform: translateX(0px);
}

.about-us.in-view .about-text1{
    opacity: 1;
    transform: translateX(0);
    transition-delay: 0.3s;
    transition-duration: 1s;
    transition-property: opacity, transform, -webkit-transform;
    transition-timing-function: ease, ease, ease;
}

/* about section effect END */
.download .down-text{
  opacity: 0;
    position: relative;
     transform: translateX(0px);
}

.download.in-view .down-text{
    opacity: 1;
    transform: translateX(0);
    transition-delay: 0.3s;
    transition-duration: 1s;
    transition-property: opacity, transform, -webkit-transform;
    transition-timing-function: ease, ease, ease;
}


/* invite-users section effect */
.invites  .cover-img {
    opacity: 0;
    position: relative;
    transform: translateX(-100%);
}
.invites.in-view .cover-img {
  opacity: 1;
  transform: translateX(0%);
  transition-delay: 0.3s;
  transition-duration: 1s;
  transition-property: opacity, transform, -webkit-transform;
  transition-timing-function: ease, ease, ease;
}

.invites .about-text{
  opacity: 0;
    position: relative;
     transform: translateX(100%);
}
.invites.in-view .about-text{
  opacity: 1;
  transform: translateX(0px);
  transition-delay: 0.45s;
  transition-duration: 1s;
  transition-property: opacity, transform, -webkit-transform;
  transition-timing-function: ease, ease, ease;
}
/* invite-users effect END */


/* Events-wall section effect */
.mobile-effect {
    opacity: 0;
    position: relative;
    transform: scale(0.2);
}
.mobile-sec.in-view .mobile-effect {
  opacity: 1;
  transform: scale(1.1);
  transition-delay: 0.40s;
  transition-duration: 1s;
  transition-property: opacity, transform, -webkit-transform;
  transition-timing-function: ease, ease, ease;
}

.mobile-sec.in-view .plan {
  opacity: 1;
  transform: scale(1.1);
  transition-delay: 0.60s;
  transition-duration: 1s;
  transition-property: opacity, transform, -webkit-transform;
  transition-timing-function: ease, ease, ease;
}

.plan {
  margin-top: 0;
  transform: scale(0);
}
.mobile-sec.in-view .party {
  opacity: 1;
  transform: scale(1.1);
  transition-delay: 1s;
  transition-duration: 1s;
  transition-property: opacity, transform, -webkit-transform;
  transition-timing-function: ease, ease, ease;
}
.party {
  margin-top: 70px;
  transform: scale(0);
}
  .mobile-sec.in-view .promote {
  opacity: 1;
  transform: scale(1.1);
  transition-delay: 1.40s;
  transition-duration: 1s;
  transition-property: opacity, transform, -webkit-transform;
  transition-timing-function: ease, ease, ease;
}
.promote {
  margin-top: 70px;
  transform: scale(0);
}
    .mobile-sec.in-view .product {
  opacity: 1;
  transform: scale(1.1);
  transition-delay: 2s;
  transition-duration: 1s;
  transition-property: opacity, transform, -webkit-transform;
  transition-timing-function: ease, ease, ease;
}
.product {
  margin-top: 70px;
  transform: scale(0);
}
/* Events-wall section effect End */
  
  
  /* Blog section effect start */
 .for-section .blog-1{
    opacity: 0;
    position: relative;
    transform: translateY(-100%);
}
.for-section.in-view .blog-1{
  opacity: 1;
  transform: translateX(0px);
  transition-delay: 0.45s;
  transition-duration: 1s;
  transition-property: opacity, transform, -webkit-transform;
  transition-timing-function: ease, ease, ease;
}

 .for-section .blog-2{
    opacity: 0;
    position: relative;
    transform: translateY(100%);
}
.for-section.in-view .blog-2{
  opacity: 1;
  transform: translateX(0px);
  transition-delay: 0.45s;
  transition-duration: 1s;
  transition-property: opacity, transform, -webkit-transform;
  transition-timing-function: ease, ease, ease;
}
  /* Blog section effect End */


  .dwnload-text {
    opacity: 0;
    position: relative;
    transform: scale(0.0);
}
.download.in-view .dwnload-text {
  opacity: 1;
  transform: scale(1);
  transition-delay: 0.40s;
  transition-duration: 1s;
  transition-property: opacity, transform, -webkit-transform;
  transition-timing-function: ease, ease, ease;
}
  

/** animations css effect End **/	


.listing-content {
    clear: right;
    float: left;
    margin: 10px 0;
    text-align: left;
    width: 100%;
	  opacity: 0;
    position: relative;
    transform: translatex(-100%);
}
.about-us.in-view  .listing-content {
  opacity: 1;
  transform: translateX(0px);
  transition-delay: 0.45s;
  transition-duration: 1s;
  transition-property: opacity, transform, -webkit-transform;
  transition-timing-function: ease, ease, ease;
}
.listing-content > ul {
    padding-left: 35px;
}
.listing-content li {
    color: #666666;
    font-weight: 300;
}

.about-us h5
{
	color: #6f6f6f;
}
.connect-emp > span {
  color: #0c519e;
  margin-left: 8px;
}
.connect-emp {
  margin-bottom: 20px;
}
.profile-circle > img {
  height: 135px;
  width: auto;
}
